//
//  GetNewRouletteResponse.swift
//  SodaLive
//
//  Created by klaus on 2/23/24.
//

struct GetNewRouletteResponse: Decodable {
    let id: Int
    let can: Int
    let isActive: Bool
    let items: [RouletteItem]
}
